Page MenuHomePhabricator

Decide which GCI mentor/admin to attend GCI Grand Prize winners weekend (June 25-28, 2018) at Google HQ in California
Closed, ResolvedPublic

Description

Define and send one mentor (it should be a mentor the students interacted with) to the Google headquarters for a weekend with the Grand Prize winners.

To decide until February 15th, 2018.

Event Timeline

Aklapper triaged this task as Low priority.Feb 6 2018, 3:19 PM
D3r1ck01 added a subscriber: D3r1ck01.
Ebe123 added a subscriber: Ebe123.Feb 10 2018, 4:18 AM
Aklapper raised the priority of this task from Low to High.
Aklapper moved this task from Backlog to February on the Developer-Advocacy (Jan-Mar-2018) board.
Aklapper renamed this task from Decide which GCI mentor/admin to attend GCI Grand Prize winners weekend at Google HQ in California to Decide which GCI mentor/admin to attend GCI Grand Prize winners weekend (June 25-28, 2018) at Google HQ in California.Feb 12 2018, 3:37 PM
Aklapper updated the task description. (Show Details)

Email sent to mentors who have mentored more than 3 tasks (arbitrary cut).

Reedy added a subscriber: Reedy.Feb 12 2018, 3:42 PM

I'd probably happily go (again), but because I went last year... I'm somewhere near the bottom of the list to consider :)

I'd happily take the advantage to meet one of our students personally :)

Fz-29 added a subscriber: Fz-29.EditedFeb 12 2018, 4:14 PM

I'm interested although I know there are many mentors who have interacted more with Albert Wolszon and Nikita Volobuiev and also have mentored more tasks than me.

I'm interested too 😊. I'll like to meet one of these brilliant students.

I'd be interested, but I don't think I would be as deserving as the others who have posted here. It would be fun to meet these students and to be in the States for the first time, talking about an interest of mine in person!

Since I couldnt mentor as many tasks as I mentored last year, I dont know where my answer stands - but count me in as well if there is space :P

I'm unavailable on those dates - I hope whoever ends up going enjoys their time in sunny California :-)

Aklapper added a comment.EditedFeb 14 2018, 5:43 PM

Listing those seven mentors (ordered by number of mentored tasks) who have expressed interest&time, either in this task or via email. Hope I didn't miss someone:

(Mentor; number of mentored tasks / number of task instances)
Interested: Florian Schmidt (@Florian); 84 / 456
Interested: Derick N. Alangi (@D3r1ck01); 56 / 432
Interested: Tony Thomas (@01tonythomas); 30 / 29
Interested: Feroz Ahmad (@Fz-29); 12 / 15
Interested: Étienne Beaulé (@Ebe123); 9 / 371
Interested: Niklas Laxström (@Nikerabbit); 9 / 9
Interested: Sam Reed (@Reedy); 7 / 12

So I'd currently propose @Florian to attend. And @D3r1ck01 if Florian for some reason cannot make it. :) Hope this make sense.

Again, if someone has ideas for a better process/criteria to choose: I'm very interested to hear, because I'd love this process to be "more fair" (whatever that means).

jayvdb added a subscriber: jayvdb.
Aklapper closed this task as Resolved.Feb 15 2018, 4:25 AM

Note I will also be attending that weekend due to being selected as the mentor for coala.